#container  {

width: 800px;

}

#headertext {
text-align:right;
font-size:60px;
color:red;
}

#header	{

position:relative;
width: 780px;
height: 100px;
padding:10px;
margin:10px; 
background-image: url(images/DGMotorservices.JPG);
background-repeat:no-repeat;
#h1 {text-align:right;}
}

#leftbar {

float:left;
padding:10px;
width: 486px;
height: 427px;
}

#righbar {

float:right;
padding:10px;
width: 292px;
height: 427px;
}

